Alternative shipment delivered
POST /openapi/Shipment/UpdateAlternativeDeliveryToDelivered — TMS API · Status Notification
Sets the shipment in alternative delivery to Delivered status. The shipment is found by shipmentKey +
consignmentNumber.
İstek gövdesi
clientCode(string, zorunlu): Organization code.accountCode(string, zorunlu): Account code.carrierCode(string): Carrier code (used only byUpdateShipmentVendorTrackingDataAndCarrier).shipmentKey(string, zorunlu): Shipment's ShipmentKey.trackingUrl(string): Tracking URL.trackingNumber(string): Tracking number.consignmentNumber(string, zorunlu): Shipment number.
Yanıtlar
- 200: Status updated
- 400: Validation error or shipment not found
- 401: No token, invalid or expired (response without body).
200 yanıt alanları
code(string): Value related to the error (e.g. incorrect account code or order number).message(string): Result or error message.success(boolean): Operation successful.